io.milvus.param.collection

## Class GetCollectionStatisticsParam

- java.lang.Object
- - io.milvus.param.collection.GetCollectionStatisticsParam

    public class GetCollectionStatisticsParam
    extends java.lang.Object

Parameters for `getCollectionStatistics` interface.

### Nested Class Summary

Nested Classes
`static class` `GetCollectionStatisticsParam.Builder` Builder for `GetCollectionStatisticsParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static GetCollectionStatisticsParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static GetCollectionStatisticsParam.Builder newBuilder()